﻿#map-layer-manager-ejscreen .archive-map-layer {
  display: none;
}

.map-layer-legend {
  margin-left: 10px;
  display: none;
  padding: 14px;
  border-radius: 5px;
  font-size: 12px;
}
/*On dynamic reports, google logo does not show and we need to pad*/
.chart-item .map-layer-legend {
  margin-bottom: 10px;
  text-align: left;
}

.legend-icon-simple {
  width: 10px;
  height: 10px;
  border-radius: 2px;
  margin: 0 5px 0 0;
}

.map-layer-legend table td {
  padding: 4px 2px;
}

.map-layer-legend .fa-times {
  margin-right: 3px;
}

.map-layer-legend .close {
  position: absolute;
  top: 9px;
  right: 9px;
  color: #5d5d5d;
  font-size: 1.4em;
}
.map-layer-legend .close:hover {
  color: #333;
}

.nav.nav-tabs li a {
  padding: 10px 15px;
}

.dataTables_scrollBody thead {
  display: none;
}

.dataTables_scrollHeadInner table {
  margin-bottom: 0;
}

span.legend-label {
  font-size: 1.1em;
}

span.legend-label:first-child {
  margin-right: 1.4em;
}

.map-layer-manager-ui .nav-tabs li {
  display: inherit;
}

.mapLayerModal.in {
  z-index: 1080;
}
